    @font-face {
      font-family: 'Digital';
      src: url('https://onefork.nyc/frontend/digital-7.ttf') format('truetype');
    }

    .unique-checkbox .checkbox {
      opacity: 0;
      position: absolute;
    }

    .scrolling-wrapper>.active {
      color: #ffffff;
      background: #ca3926;
      border: 1px solid #ca3926;
    }

    .unique-checkbox .label {
      font-family: 'Digital';
      background-color: #111;
      border-radius: 50px;
      cursor: pointer;
      align-items: center;
      justify-content: space-between;
      padding: 5px;
      position: relative;
      height: 26px;
      width: 50px;
      transform: scale(1.5);
    }

    .unique-checkbox .label .ball {
      background-color: #fff;
      border-radius: 50%;
      position: absolute;
      top: 5px;
      left: 2px;
      height: 18px;
      width: 18px;
      transform: translateX(0px);
      transition: transform 0.2s linear;
    }

    .unique-checkbox .checkbox:checked+.label .ball {
      transform: translateX(18px);
    }

    .unique-checkbox .fa-moon {
      color: #f1c40f;
    }

    .unique-checkbox .fa-sun {
      color: #f39c12;
    }
